<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="git4idea.workingTrees.GitWorkingTreeStartupActivity">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.workingTrees.GitWorkingTreesNewBadgeUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.workingTrees.GitWorkingTreesUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.workingTrees.GitWorkingTreesUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.workingTrees.GitWorkingTreesService void openWorkingTreeProject(git4idea.GitWorkingTree, kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.workingTrees.GitWorkingTreesService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.workingTrees.GitWorkingTreesService void openWorkingTreeProject(git4idea.GitWorkingTree)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.workingTrees.GitListWorktreeLineListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.workingTrees.GitListWorktreeLineListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
</root>
